MidnightBSD Magus

devel/qt4-qt3support

Qt3 compatibility library

Version Run OSVersion Arch License Status
4.4.1 159 0.2.1 amd64 gpl2 untested